
Sistema de Adquisición para Instrumentos Geofísicos - Task #73

Milestone # 67 (New): Revisión y Desarrollo de FW

Task # 71 (New): Revisión y Desarrollo de FW - Processing Engine

Observaciones y correcciones de FW - Processing Engine

10/15/2015 12:00 PM - Luis Gonzáles

Status: In progress Start date: 12/07/2015

Priority: Normal Due date: 12/10/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 220.00 hours

Description

Documentar las observaciones del código fuente existente y realizar los bloques de código necesarios para el funcionamiento del

módulo de procesamiento.

History

#1 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 12/16/2015 04:29 PM - Luis Gonzáles

- % Done changed from 0 to 50

#4 - 01/26/2016 09:04 AM - Luis Gonzáles

- % Done changed from 50 to 60

#5 - 02/18/2016 08:54 AM - Luis Gonzáles

- Status changed from New to In progress

- % Done changed from 60 to 100

#6 - 02/18/2016 09:32 AM - Luis Gonzáles

- % Done changed from 100 to 80

#7 - 01/25/2017 07:11 PM - Luis Gonzáles

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

